Subject: open source relaxation softwear

From: David Smith <[email-masked]>
Date: Thu, 25 Jul 2002 15:55:56 -0400

Hello fellow cclers

I have a simple question for everyone.  Does anyone know of any simple,
open source (free) software that can be used to do a simple relaxation
on a pdb molecule?  Or are there any internet sites that do this
remotely.  I need something with binaries for windows.  It only needs to
do a very simple molecular mechanics relaxation.  Thanks for your
response.

David  Smith